.custom-logo {
  color: white !important;
  font-size: 32px;
  line-height: 100%;
  font-weight: 600;
}

.form-bid {
  display: flex;
  gap: 10px;
}

@media screen and (max-width:1024px){
  .form-bid {
    flex-wrap: wrap;
  }
}

.form-bid__input {
  width: 33%;
  min-width: 200px;
}

@media screen and (max-width:600px){

  .form-bid__input {
    width: 100%;
  }
}

.form-bid__input input {
  -webkit-appearance: none;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  font-size: 100%;
  font-size: 16px;
  height: 60px;
  line-height: 1.33;
  margin: 0;
  outline: none;
  padding: 0 20px;
  width: 100%;

  color: rgb(255, 255, 255);
  border: 1px solid rgb(72, 72, 72);
  background-color: rgb(0, 0, 0);
  border-radius: 8px;
  font-size: 15px;
  font-weight: 400;
  height: 60px;
  
}

.form-bid__input_text {}

.form-bid__input-plh {}

.form-bid__submit {
  -webkit-appearance: none;
  background-image: none;
  background: transparent;
  border: 0;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  height: 60px;
  margin: 0;
  outline: none;
  padding-left: 60px;
  padding-right: 60px;
  text-align: center;
  white-space: nowrap;

  padding: 0px 15px;
  display: block;
  width: 280px;
  font-weight: 700;
  height: 60px;

  color: #000000;
  border-radius: 8px;
  font-size: 14px;
  font-family: SUISSEINTL;
  cursor: pointer;
  background-color: #ffffff;
  transition: 0.3s ease all;
}

.iti--separate-dial-code {
  width: 100%;
}

.form-bid_black {
  position: relative;
}

.form-bid_black .iti__selected-dial-code {
  color: white;
}

.reg-errors {
  color: red;
  font-size: 12px;
  line-height: 100%;
  margin: 6px;
}

.form-bid_black .reg-errors {
  position: absolute;
  bottom: -25px;
  left: 0;
}

@media screen and (max-width:600px){

  .form-bid_black .reg-errors {
    position: static;
    margin: 0;
  }
}